# Some physical constants at sea level
r0 = 6371.0008 # volumetric radius for the Earth, [km] 
g0 = 9.80665 # standard gravity acceleration, [m/s^2]
M0 = 28.9644 # mean molecular weight, [kg/kmol]
R_air = 8314.32/M0 # gas constant for dry air, [J/kg/K]
gamma = 1.4 # specific heat ratio, namely the ratio of constant-pressure to constant-volume specific heat
t0 = 288.15 # temperature, [K]
p0 = 101325 # pressure, [Pa]
h0 = 0 # height, [km]   
   